plugins {
    id("gradle.java-library-conventions")
}

dependencies {
    api(project(":prometeu-infra"))
    implementation(project(":prometeu-compiler:prometeu-deps"))
    implementation(project(":prometeu-compiler:prometeu-compiler-core"))
    implementation(project(":prometeu-compiler:prometeu-frontend-api"))
    implementation(project(":prometeu-compiler:prometeu-frontend-registry"))
}
